PtexReader::FaceEdit Struct Reference

`#include <PtexReader.h>`

## Public Attributes

FilePos | pos
int | faceid
FaceDataHeader | fdh

## Detailed Description

Definition at line 677 of file PtexReader.h.

## Member Data Documentation

## faceid

int PtexReader::FaceEdit::faceid

Definition at line 680 of file PtexReader.h.

Referenced by PtexReader::readEditFaceData(), and PtexReader::readLevel().

## fdh

FaceDataHeader PtexReader::FaceEdit::fdh

Definition at line 681 of file PtexReader.h.

Referenced by PtexReader::readEditFaceData(), and PtexReader::readLevel().

## pos

FilePos PtexReader::FaceEdit::pos

Definition at line 679 of file PtexReader.h.

Referenced by PtexReader::readEditFaceData(), and PtexReader::readLevel().

The documentation for this struct was generated from the following file:

- PtexReader.h